.grid {
    grid-template-rows: repeat(3, 5rem);
    grid-template-columns: repeat(3, 5rem);
    row-gap: 1rem;
    column-gap: 1rem;
}

.button-game{
    padding-top: 2rem;
}

.reset-btn {
    background-color: #e53935;
}